### APPLICATION ###
app.name=CCmI Editor
app.version=0.1.4
files.name=CCmI Diagram files
files.extension=.ccmi
template.extension=.xml
dir.home=ccmi_editor
dir.templates=templates

### EDITOR ### 

files.image.name=Image Files
files.image.extension=.jpg
grabber.text=Select

window.focus=Editor window focused
window.unfocus=Editor window unfocused
window.tab=Tab, {0}
window.tree=Tree
window.no_tabs=No diagrams open

#### DIALOGS ###
dialog.about={0} version {1}\u000A\u000A{2}\u000A\u000A{3}
dialog.about.description=Collaborative Cross-modal Interfaces\u000A \
The Collaborative Cross-modal Interfaces (CCmI) project is a Research\u000A \
Councils UK Digital Economy Programme funded project that aims to explore\u000A \
the use of multi-modal input and output technologies (audio, haptics, graphics)\u000A \
to improve the accessibility of collaboration using diagrams in the workplace.\u000A \
The challenge is to design support for collaboration where participants have\u000A \
differing access to modalities - we refer to these situations\u000A as cross-modal collaboration.
dialog.about.license=This program comes with ABSOLUTELY NO WARRANTY.\u000AThis is free software, and you are welcome to redistribute it\u000Aunder certain conditions.\
Select License in the Help menu for details.
dialog.about.title=About
dialog.license.title=License 

dialog.ok_button=Ok
dialog.cancel_button=Cancel

dialog.overwrite=Another file with the same name already exists. Do you want to overwrite it ?
dialog.properties=Properties
dialog.error.title=Error
dialog.error.filesnotread=Error: One or more templates files could not be read properly
dialog.error.local_server=Error: Problems in communication with local server
dialog.error.save_template=Error: could not save template
dialog.error.no_template_to_edit=Error: there are no template to edit
dialog.error.same_file_name=Cannot have two diagrams with the same name open at the same time
dialog.error.no_diagrams_on_server=No diagrams available on the server
dialog.error.file_exists=File already exists
dialog.error.license_not_found=Could not retrieve the license
dialog.error.save_image=Error: could not save the image to file
dialog.error.unsupported_image=Error: {0} not supported
dialog.error.no_connection_to_server=Could not connect to the server
dialog.error.log_enable=The log could not be enabled

dialog.template_created=Diagram {0} created
dialog.file_saved=File Saved
dialog.downloading_diagram=Downloading diagram: {0}
dialog.downloading_diagram_list=Downloading diagram list

dialog.warning.title=Warning
dialog.warning.null_modifiers=Nothing to edit for {0}

dialog.input.bookmark.select.add_remove=What would you like to do ?
dialog.input.bookmark.select.add=Add Bookmark
dialog.input.bookmark.select.remove=Remove Bookmark
dialog.input.bookmark.text=New bookmark. Enter name
dialog.input.bookmark.text.already_existing=The chosen bookmark already exists
dialog.input.bookmark.text.empty=Bookmarks cannot be empty
dialog.input.bookmark.select.bookmark=Select bookmark
dialog.input.bookmark.select.notfound=No bookmarks available
dialog.input.bookmark.delete=Select bookmark to remove
dialog.input.bookmark.title=Bookmark
dialog.input.notes.title=Notes
dialog.input.notes.text=Edit Notes for 
dialog.input.property.text=New {0}, enter name  
dialog.input.rename=Renaming {0}, Enter new name.
dialog.input.jump.select=Where would you like to jump to ?
dialog.input.edge_operation.label=Set Label
dialog.input.edge_operation.arrow_head=Set Arrow Head
dialog.input.edge_operation.title= Edge End Operation
dialog.input.edge_operation.select=What would you like to do ?
dialog.input.edge_label=Add label to {0} {1}, enter name
dialog.input.selected_type.select=Select which type to jump to
dialog.input.check_modifiers=Editing {0}.  
dialog.input.edge_arrowhead=Select arrow head for {0} {1}
dialog.input.sound_rate=Select rate value
dialog.input.edit_diagram_template=Select Diagram to edit
dialog.input.awerness_username=Enter Awareness User Name 
dialog.input.local_server_port=Enter local server port number
dialog.input.remote_server_port=Enter remote server port number
dialog.input.haptics.select=Select the haptic device you want to use 

dialog.confirm.deletion=Are you sure you want to delete the {0} {1} ?
dialog.confirm.deletions=Are you sure you want to delete the selected objects ?
dialog.confirm.exit={0} Unsaved Diagrams\u000ADo you want to save changes?
dialog.confirm.close=Unsaved diagram.\u000ADo you want to save changes?
dialog.confirm.title=Confirm

dialog.lock_failure.delete=Object is being edited by another user
dialog.lock_failure.deletes=Objects are being edited by other users
dialog.lock_failure.deletes_warning=The following objects will not be deleted as they're locked by other users: 
dialog.lock_failure.name=Object name is being edited by another user
dialog.lock_failure.properties=Node properties are being edited by another user
dialog.lock_failure.end_label=Edge is being edited by another user 
dialog.lock_failure.arrow_head=Edge arrow heads are being edited by another user 
dialog.lock_failure.move=Object is being moved by another user
dialog.lock_failure.notes=Tree node is being edited by another user
dialog.lock_failure.bookmark=Tree node is being edited by another user
dialog.lock_failure.must_exist=Element is candidate for deletion by another user
dialog.lock_failure.no_edge_creation="One or more nodes are candidates for creation by another user"

dialog.property_editor.title=Property Editor
dialog.property_editor.error.property_null=Properties cannot be null
dialog.property_editor.edit_modifiers_button=Edit Modifiers

dialog.modifier_editor.title=Modifier Editor

dialog.speech_option_pane.download=Download
dialog.speech_option_pane.input=Input
dialog.speech_option_pane.select=Select
dialog.speech_option_pane.confirm=Confirm
dialog.speech_option_pane.modifiers=Select Modifiers
dialog.speech_option_pane.message= {0}. Press OK to confirm
dialog.speech_option_pane.cancel=Cancel

dialog.share_diagram.wrong_ip=invalid IP address
dialog.share_diagram.enter_address="Enter server address"

dialog.file_chooser.file_type=File Type:
dialog.file_chooser.file_name=File Name:

dialog.feedback.speech_rate=Speech rate set to {0} 
dialog.feedback.awareness_username=User Name set to {0}
dialog.feedback.local_server_port=Local server port number set to {0}
dialog.feedback.remote_server_port=Remote server port number set to {0}
dialog.feedback.haptic_init={0} selected\u000AYou need to restart the editor in order apply this change 

server.shutdown_msg=request by user
server.not_running_exc=Server not running
#### OPTIONS ####
options.jump.reference=Reference
options.jump.type=Type
options.jump.diagram=Diagram
options.jump.bookmark=Bookmark
####    SPEECH    ####
speech.cancelled=Cancelled, {0}
speech.delete.element.ack={0} deleted, {1}
speech.deleted.property.ack={0} deleted, {1} 
speech.delete.bookmark.ack= bookmark {0} deleted, {1}
speech.no_bookmarks=No bookmarks available
speech.note.updated=Note updated 
speech.empty_property=Empty string, nothing created. {0}
speech.empty_label=Empty label
speech.empty_userame=User Name cannot be empty
speech.selected=selected
speech.unselected=unselected
speech.input.property.ack={0} created, 
speech.input.node.ack={0} , created, 
speech.input.edge.ack=, connected, 
speech.input.edge.ack2= and 
speech.invalid_ip=invalid IP address
speech.haptic_device_crashed=Haptic device crashed. Unsaved diagrams saved in backup directory
speech.bad_format_port=Bad port number format

speech.diagram_closed= {0} closed.
speech.node_selected={0} selected
speech.node_unselected={0} unselected
speech.jump=Jump to {0}

speech.awareness_panel.open=Awareness panel open
speech.awareness_panel.close=Awareness panel close

speech.haptic_window_open=Haptic Window open
speech.haptic_window_close=Haptic Window closed 

### TABBED PANE ### 
tab.new_tab=new {0}
tab.new_tab_id=new {0} ({1})

### MENU ### 

menufactory.selected={0} selected
menufactory.unselected={0} unselected
menufactory.3dot= dot dot dot
menufactory.disabled=, disabled
menufactory.ctrl=, control
menufactory.menu=menu
menufactory.submenu=sub menu
menufactory.leaving=Leaving Menu


file.text=File
file.mnemonic=F
file.new.text=New Diagram
file.new.mnemonic=N
file.open.text=Open...   
file.open.mnemonic=O
file.open.accelerator=ctrl O
file.recent.text=Recent files
file.recent.mnemonic=R
file.save.text=Save
file.save.mnemonic=S
file.save.accelerator=ctrl S
file.save_copy.text=Save a copy...
file.save_as.text=Save as...
#file.save_as.mnemonic=A
file.close.text=Close
file.export_image.text=Export image
file.export_image.mnemonic=E
file.print.text=Print
file.print.mnemonic=P
file.exit.text=Exit
file.exit.mnemonic=X
file.exit.accelerator=ctrl X
edit.text=Edit
edit.mnemonic=E
edit.jump.text=Jump to
edit.jump.mnemonic=J
edit.jump.accelerator=ctrl J
edit.properties.text=Properties
edit.properties.mnemonic=P
edit.delete.text=Delete
edit.delete.mnemonic=D
edit.delete.accelerator=ctrl DELETE
edit.insert.text=Insert/Edit
edit.insert.mnemonic=i
edit.insert.accelerator=ctrl ENTER
edit.rename.text=Rename
edit.rename.mnemonic=R
edit.rename.accelerator=ctrl R
edit.select.text=Select
edit.bookmark.text=Add/Remove Bookmark
edit.bookmark.mnemonic=B
edit.bookmark.accelerator=ctrl B
edit.edit_note.text=Edit Note
edit.edit_note.mnemonic=N
edit.edit_note.accelerator=ctrl N
edit.select_next.text=Select Next
edit.select_next.mnemonic=N
edit.select_next.accelerator=ctrl RIGHT
edit.select_previous.text=Select Previous
edit.select_previous.mnemonic=P
edit.select_previous.accelerator=ctrl LEFT
edit.edit.text=Edit 
edit.edit.mnemonics=U
edit.edit.accelerator=ctrl U
edit.locate.text=Find
edit.locate.mnemonics=F
edit.locate.accelerator=ctrl F 
edit.highlight.text=Highlight
edit.highlight.mnemonics=H
edit.highlight.accelerator=ctrl H
view.text=View
view.mnemonic=V
view.zoom_out.text=Zoom out
view.zoom_out.mnemonic=O
view.zoom_out.accelerator=ctrl MINUS
view.zoom_in.text=Zoom in
view.zoom_in.mnemonic=I
view.zoom_in.accelerator=ctrl EQUALS
view.smaller_grid.text=Smaller grid
view.smaller_grid.mnemonic=S
view.grow_drawing_area.text=Grow drawing area
view.grow_drawing_area.mnemonic=G
view.clip_drawing_area.text=Clip drawing area
view.clip_drawing_area.mnemonic=C
view.larger_grid.text=Larger grid
view.larger_grid.mnemonic=L
view.hide_grid.text=Hide grid
view.hide_grid.mnemonic=H
view.change_laf.text=Change Look&Feel
view.change_laf.mnemonic=K
template.text=Template
template.mnemonic=T
collab.text=Collaboration
collab.mnemonic=C
collab.start_server.text=Start Server
collab.stop_server.text=Stop Server
collab.share_diagram.text=Share Diagram
collab.open_shared_diagram.text= Open Shared Diagram
collab.unshare_diagram.text=Stop Diagram Sharing
collab.show_awareness_panel.text=Show Awareness Panel
collab.hide_awareness_panel.text=Hide Awareness Panel
preferences.text=Preferences
preferences.mnemonic=P
preferences.show_haptics.text=Show Haptics Window
preferences.awareness.text=Awareness
preferences.awareness.mnemonic=A
preferences.awareness.username.text=User Name
preferences.awareness.broadcast.text=Broadcast Filter
preferences.awareness.display.text=Display Filter
preferences.awareness.enable_voice.text=Enable Awareness Voice
preferences.file_chooser.text=Enable accessible file chooser
preferences.enable_log.text=Enable interaction log
preferences.sound.text=Sound
preferences.sound.mnemonic=S
preferences.sound.mute.text=Mute
preferences.sound.mute.mnemonic=M
preferences.sound.mute.accelerator=ctrl M
preferences.sound.rate.text=Set Speech Rate
preferences.sound.rate.mnemonic=R
preferences.server.text=Networking
preferences.local_server.port.text=Local Server Port
preferences.remote_server.port.text=Remote Server Port
preferences.change_haptics.text=Change Haptic Device


help.text=Help
help.mnemonic=H
help.about.text=About
#help.about.mnemonic=A
help.license.text=License
help.license.mnemonic=L


no_arrow_string=None
